
Redmine - Defect #12661

Cannot view the attached image thumbnails 

2012-12-20 18:21 - Chien Nguyen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

In Redmine 2.2.0 even I checked the Display attachment thumbnails in Settings/Display I still cannot see the thumbnails as in the

attached screenshot.

It only displayed the number of the attachment. Please help on this. Do I need to install anything else?

History

#1 - 2012-12-21 19:13 - Jean-Philippe Lang

- Priority changed from High to Normal

- Resolution set to Cant reproduce

Make sure your redmine/tmp directory is writable to the application and that convert binary is available.

#2 - 2012-12-24 03:58 - Chien Nguyen

Do I need to install rmagick gem?

#3 - 2012-12-24 16:52 - Chien Nguyen

I installed Redmine in windows server 2003 so the redmine/tmp is writable. What is the convert binary that you mentioned above?

#4 - 2012-12-25 01:56 - Toshi MARUYAMA

Chien Nguyen wrote:

I installed Redmine in windows server 2003 so the redmine/tmp is writable. What is the convert binary that you mentioned above?

 See:

source:tags/2.2.0/config/configuration.yml.example#L165

#5 - 2012-12-25 04:16 - Chien Nguyen

It works now. Thank you.

#6 - 2012-12-25 04:50 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution changed from Cant reproduce to Invalid

#7 - 2013-06-24 20:06 - Sungjin Kim

Chien Nguyen wrote:

Do I need to install rmagick gem?

 Yes rmagick gem is needed.
